﻿body
{
    color:white;
}
.viewsanphamdn
{
    color:black;
    height:400px;
    width:100%;
    margin-right:auto;
    margin-left:auto;
    margin-top:20px;
    margin-bottom:20px;
    background:#183544;
}
.otensanphamdn
{
    background:#F37021;
    height:52px;
    font-weight: bold;
    font-size:medium;
    text-align:center;
}
.cttensanphamdn
{
    margin-left:10px;
    font-weight:400;
    line-height:26px;
    font-size:24px;
    color: #FFFFFF;
    text-align: left;
}
.nut
{
    height:30px;
    width:120px;
    color:white;
    background:#F37021;
    border:none;
}
.chuchungdn
{
    width:150px;
    font-size:16px;
    height:30px;
}
.chuchung1dn
{
    height:30px;
    font-style:italic;
    text-decoration:underline;
}
.txtdn
{
    text-align: left;
}
.thandn
{
    color:white;
    background:#183544;
}
.dangnhapnhanhdn img
{
    height:40px;
    width:40px;
}